收藏
回答

button的disabled属性在基础包1.9.90版本以上的失效

问题模块 框架类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 button 工具 6.6.3 1.9.90

你想反馈一个 Bug 还是 提一个需求?


如果是 Bug:button的disabled属性在基础包1.9.90版本以上的失效


* Bug 表现是什么?预期表现是什么?


* 如何复现?


* 提供一个最简复现 Demo


如果是需求:


* 你希望有什么能力?


* 你需要这个能力的场景是 ?


最后一次编辑于  2018-03-16
回答关注问题邀请回答
收藏

3 个回答

  • 黄思程
    黄思程
    2018-03-23

    麻烦给个相关的代码片段(https://mp.weixin.qq.com/debug/wxadoc/dev/devtools/minicode.html),我们定位下问题

    2018-03-23
    赞同
    回复
  • Mr.M
    Mr.M
    2018-03-23

    开发工具更新到v1.02.1803210版本后虽然有基础库1.9.94,但是选择之后出现以下错误,选1.9.90则没有!

    2018-03-23
    赞同
    回复
  • Mr.M
    Mr.M
    2018-03-20

    v1.02.1803150版本中没有1.9.94基础库,怎么办

    2018-03-20
    赞同
    回复